
Prewikka - Feature #57

Refreshing data

04/01/2005 07:45 PM - Sebastien Tricaud

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: invalid   

Description

Add a refresh button, so that we don't need to change of notebook and get back to see new alerts.

History

#1 - 04/08/2005 10:33 AM - Yoann VANDOORSELAERE

You don't need to... Just click on the current tabs.

#2 - 04/09/2005 12:05 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to invalid

Mark as invalid.

#3 - 04/29/2009 12:25 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (5)
